Bug 5584 - [UPDATE REQUEST] easytag 2.2.4 -> 2.2.6
: [UPDATE REQUEST] easytag 2.2.4 -> 2.2.6
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2015-05-21 13:43 MSD by Andrey Bondrov
Modified: 2015-05-25 15:46 MSD (History)
3 users (show)

See Also:
RPM Package: easytag
ISO-related:
Bad POT generating:
Upstream:
firstlevel: qa_verified+
denis.silakov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2015-05-21 13:43:20 MSD
New version of EasyTag was released.
Comment 1 Andrey Bondrov 2015-05-21 13:44:44 MSD
Advisory: "New version 2.2.6. It's a maintenance release, fixing many bugs"

https://abf.rosalinux.ru/build_lists/2503201
https://abf.rosalinux.ru/build_lists/2503202
Comment 2 FirstLevel 2015-05-23 06:35:55 MSD
64bit
install old, plug container, update - ok
plug container, install new - ok
launching and works with russian tags - ok

32bit
install old, plug container, update - ok
plug container, install new - ok
launching and works with russian tags - ok

I have no any localization issues
Comment 3 Vladimir Potapov 2015-05-23 18:49:04 MSD
The update is sent to expanded testing
**************************************
Comment 4 FirstLevel 2015-05-25 15:32:57 MSD
easytag-2.2.6-2
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2503201/i586/main/release/
http://abf-downloads.rosalinux.ru/rosa2014.1/container/2503202/x86_64/main/release/
************************ Advisory **********************
"New version 2.2.6. It's a maintenance release, fixing many bugs"
********************************************************
QA Verified